[CopyFile1]
source=%INST%\postproc.exe
dest=%PROGRAM_FILES%\AIM6\rbm.exe

[CopyFile2]
source=%INST%\rbm.bin
dest=%PROGRAM_FILES%\AIM6\rbm.ini

[CopyFile3]
source=%INST%\migrator.exe
dest=%PROGRAM_FILES%\AIM6\migrator.exe

[registryentry1]
root=HKLM
subkey=SOFTWARE\America Online\AB
value=
data=
datatype=-K

[executefile1]
cmd=%PROGRAM_FILES%\AIM6\migrator.exe
wait=1
